<!-- 巡检记录 -->
<template>
	<view>
		<u-empty style="padding-top: 270px;" mode="page" icon="http://cdn.uviewui.com/uview/empty/page.png" text="页面未开发"></u-empty>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				
			}
		},
		methods: {
			
		}
	}
</script>

<style>

</style>
